LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Enumerations
RasterOperation.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::awt
| Java AWT-like user interface toolkit interface specifications for UNO.

## Enumerations
enum | RasterOperation { OVERPAINT , XOR , ZEROBITS , ALLBITS , INVERT }
| These values are used to specify the binary pixel-operation applied when pixels are written to the device. More...